<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14800" name="アフロウィグ：ピンク">
		<for />
	</item>
	<item id="14801" name="グルーディオ ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="waterRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14802" name="ディオン ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="holyRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14803" name="ギラン ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="windRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14804" name="オーレン ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="darkRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14805" name="アデン ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="earthRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14806" name="インナドリル ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="waterRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14807" name="ゴダード ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="fireRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14808" name="ルウン ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="fireRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14809" name="シュチュッツガルト ロイヤル ガード イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<add order="0x40" stat="windRes" val="10" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14810" name="ブルー タリスマン：バフ キャンセル">
		<for />
	</item>
	<item id="14811" name="ブルー タリスマン：バフ スティール">
		<for />
	</item>
	<item id="14812" name="レッド タリスマン：領地近衛隊">
		<for />
	</item>
	<item id="14813" name="ブルー タリスマン：領主の加護">
		<for />
	</item>
	<item id="14814" name="ホワイト タリスマン：オール レジスタンス">
		<for />
	</item>
</list>